@charset "utf-8";

/*###############################################

トップページ

#################################################*/
#top-message {
    background: -webkit-repeating-linear-gradient(-45deg,#fefbf4 0,#fefbf4 10px,#fcf8ee 10px,#fcf8ee 20px);
    background: -o-repeating-linear-gradient(-45deg,#fefbf4 0,#fefbf4 10px,#fcf8ee 10px,#fcf8ee 20px);
    background: repeating-linear-gradient(-45deg,#fefbf4 0,#fefbf4 10px,#fcf8ee 10px,#fcf8ee 20px);	
	
}

	#top-message #top-message-box{
	width: 60%;
	margin: 0 auto 70px auto;		
	padding: 50px 20px;
	font-size: 20px;
    font-size: 2.0rem;	
	line-height: 2;
	
	}

	#top-message .top-message-point{
		color:#F00;
		font-size: 16px;
		font-size: 1.6rem;	
		line-height: 1.5;
	}


/*###############################################

サブページ共通
	
#################################################*/
#wrapper {
	width: 100%;
}

/*  ページタイトル
============================ */	
#page-title1 {
	font-size: 35px;
    font-size: 3.5rem;
	text-align: center;
	font-weight: bold;
	vertical-align: middle;
	line-height:1;
	padding: 80px 0;
	margin-bottom: 50px;
    background: -webkit-repeating-linear-gradient(-45deg,#fefbf4 0,#fefbf4 10px,#fcf8ee 10px,#fcf8ee 20px);
    background: -o-repeating-linear-gradient(-45deg,#fefbf4 0,#fefbf4 10px,#fcf8ee 10px,#fcf8ee 20px);
    background: repeating-linear-gradient(-45deg,#fefbf4 0,#fefbf4 10px,#fcf8ee 10px,#fcf8ee 20px);
}


	#page-title1 p{
		font-size: 20px;
		font-size: 2.0rem;		
		text-align: center;
		padding: 15px 0 0 0;	
		font-weight: normal;	
		letter-spacing: 0.1em;
	
	}
	
	#page-title1 h2{
		font-size: 35px;
		font-size: 3.5rem;
	
	}	
	
	#page-title1 .namebox {
		width: 100%;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack:center;
		-webkit-justify-content:center;
		-ms-flex-pack:center;
		justify-content:center;
	}
	
	#page-title1 .namebox span{
		width: 200px;
	}		
	
	#page-title1 .namebox_takeout, #page-title1 .namebox_delivery {
		margin: 0 0 10px 0;
		color: #544007;
		font-weight: bold;
		padding: 0 10px;
		font-size: 18px;
		font-size: 1.8rem;			
	}
	
	#page-title1 .namebox_takeout i, #page-title1 .namebox_delivery i {
		margin: 0 5px 0 0;
	}		

/*  Breadcrumbs
============================ */	
#breadcrumbs {
	
	width: 70%;
	
	min-height: 23px;
	

	margin-left: 15%;
	
	color: #fff;
	
	padding: 20px 0;	
	
	
	
	letter-spacing: 0.1em;
}

	#breadcrumbs ol{
		margin: 0;	
	
	}

	#breadcrumbs li{
		
			list-style:none;
			
			font-weight: 400;			
		
			text-align: left;	
			
			font-size: 12px;
			font-size: 1.2rem;				
			
			float: left;
			
			padding: 0px;
	
	}
	
	#breadcrumbs i {
		margin: 0 10px;
		font-size: 10px;
		font-size: 1.0rem;	
	
	}
	
		#breadcrumbs a:link {
			color: #1e00ff;
			text-decoration:underline;
		}
		
		#breadcrumbs a:visited {
			color: #fff;
			text-decoration:underline;
		}
		#breadcrumbs a:active {
			color: #fff;
			text-decoration:underline;
		}
		
		#breadcrumbs a:hover{
			color: #0066e4;
			text-decoration:underline;
			
		}		
	
/* コンテンツ内ナビ
--------------------------- */
	.content-navi {
		width: 19%;
		margin: 0 0.5% 10px 0.5%;
		text-align:center;
		font-size: 14px;
		font-size: 1.4rem;
	}
	
		.content-navi p{
			margin:0;
			font-size: 16px;
			font-size: 1.6rem;
		}		
	
		.content-navi a:link {
			color: #333;
			display: block;
			text-decoration:none;
			background-color: #f4f4f4;
			width: 100%;	
			padding: 10px 0;			
			border-radius: 10px;        /* CSS3草案 */  
			-webkit-border-radius: 10px;    /* Safari,Google Chrome用 */  
			-moz-border-radius: 10px;   /* Firefox用 */
	
		}
		
		.content-navi a:visited {
			text-decoration:none;
		}
		.content-navi a:active {
			text-decoration:none;
		}
		
		.content-navi a:hover{
			color: #fff;		
			background-color: #0066FF;
			border-radius: 10px;        /* CSS3草案 */  
			-webkit-border-radius: 10px;    /* Safari,Google Chrome用 */  
			-moz-border-radius: 10px;   /* Firefox用 */  			
		}		
	
/*  contentlistテーブル
============================ */

.contentlist-table{
	display: table;
	table-layout: fixed;
	text-align: center;
	list-style:none;
	border-spacing:0;
	width: 100%; 
	margin: 0 0 5px 0;
	padding: 0;	
	border-top: 1px solid #dadfe2;	
}

	.contentlist-table li{
		display: table-cell;
		vertical-align: middle;
		text-align: left;	
		padding: 50px 0 50px 20px;
	 
	}
	
	.contentlist-table .cell1{
	
		vertical-align: middle;
		text-align: left;
		width: 180px;
		font-weight: bold;
	}
	
.contentlist-table2{
	display: table;
	table-layout: fixed;
	text-align: center;
	list-style:none;
	border-spacing:0;
	width: 100%; 
	margin: 0 0 5px 0;
	padding: 0;	
	border-top: 1px solid #dadfe2;	
}

	.contentlist-table2 li{
		display: table-cell;
		vertical-align: middle;
		text-align: left;	
		padding: 10px 0 10px 20px;
	 
	}
	
	.contentlist-table2 .cell1{
	
		vertical-align: middle;
		text-align: left;
		width: 180px;
		font-weight: bold;
	}	

	.table-endborder{
		border-bottom: 1px solid #dadfe2;	
	}	
	
/*=================================================

店舗ページ
	
=================================================*/	

.shopvisual {
	width: 40%;
	margin: 0 auto 50px auto;
	text-align:center;
}

.shoparea {
	width: 55%;
	margin: 0 auto 50px auto;
}

	.shoparea a:link { color: #333333;text-decoration:none;}
	.shoparea a:visited { color: #333333;text-decoration:none;}
	.shoparea a:active { color: #333333;text-decoration:none;}
	.shoparea a:hover { color: #6ae1ff; text-decoration:none;}	

	.shoparea .shoparea-point{
		color:#F00;
		font-size: 13px;
		font-size: 1.3rem;
	}
	
	.shoparea-tekeout, .shoparea-delivery {
		width: 400px;
		border: 2px solid #333333;
		margin: 0 auto 10px auto;
		color: #333333;
		font-weight: bold;
		text-align:center;
		padding: 10px 0;
		font-size: 17px;
		font-size: 1.7rem;		
	}
	
	.shoparea-tekeout i, .shoparea-delivery i {
		margin: 0 5px 0 0;
	}		
	
	.shoparea-content {
		width: 80%;
		margin: 0 auto 50px auto;
	}		

.shoparea .shop-tbl {
	width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack:start;
    -webkit-justify-content:flex-start;
    -ms-flex-pack:start;
    justify-content:flex-start;
    -webkit-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
}

	.shop-tbl li{
		width: 48%;
		margin: 0 1% 40px 1%;
		border: none;  overflow: hidden;		
		
	}
	
	.shop-tbl .shop-tbl-title{
		width: 20%;
		border-bottom: 2px solid #666;
		float:left; 
		padding: 10px 0;
		min-height: 65px;
	}	

	.shop-tbl .shop-tbl-content{
		width: 80%;
		border-bottom: 2px solid #CCC;
		float:right; 
		padding: 10px 0;	
		min-height: 65px;	
		font-size: 13px;
		font-size: 1.3rem;			
	}
	
	.shop-tbl-content:after {
	  display: block;
	  visibility: hidden;
	  font-size: 0;
	  height: 0;
	  clear: both;
	  content: ".";
	}

/*=================================================

お問い合わせ
	
=================================================*/

/*  コンタクトステップ
============================ */
.contact-step {

    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin: 0 0 59px;
	font-size: 20px;
	font-size: 2.0rem;	
	color:#EFEFEF;		

}

	.contact-step span {

		text-align: center;
		font-weight: 600;
	
	}
	
	.contact-step span i{
		font-family: "Oswald", sans-serif;
		font-weight: 400;		
		font-size: 60px;
		font-size: 6.0rem;	
		font-style: normal;
	}
	
	.contact-stepline {	
		width: 100px;
		height: 2px;
		background-color: #EFEFEF;
		display: block;
		margin: 0 40px;
	
	}	
	
	.contact-stepon {
		color:#333333;
	}	

/*  コンタクトフォーム
============================ */
.contactbox {
	width: 60%;
	margin: 0 auto 50px auto;
	padding-bottom: 50px;
}

	.contactbox p{
		margin: 30px 0;
	}

.contactbox2 {
	text-align: center;
	margin: 50px 0;	
}

.contactbox3 {
	width: 60%;
	text-align: center;	
	margin: 0 auto 50px auto;
	border: 10px solid #f6f2e7;
	padding: 20px 10px;
}

	.contactbox3 i{
		padding-right: 5px;
	}

	.contactbox3 h2{
		font-size: 25px;
		font-size: 2.5rem;
		font-weight:bold;
	}
	
	.contactbox3 h3{
		font-size: 25px;
		font-size: 2.5rem;
	}	
	
	.contactbox3 h4{
		font-size: 25px;
		font-size: 2.5rem;
	}	
	
	.contactbox3 h5{
		font-size: 25px;
		font-size: 2.5rem;
	}	
	
.contactlist-table{
	display: table;
	table-layout: fixed;
	text-align: center;
	list-style:none;
	border-spacing:0;
	width: 100%; 
	margin: 0 0 5px 0;
	padding: 0;	
	border-top: 1px solid #dadfe2;	
}

	.contactlist-table li{
		display: table-cell;
		vertical-align: middle;
		text-align: left;	
		padding: 50px 0 50px 20px;
	 
	}
	
.contactlist-table .cell1 {
	font-size: 16px;
	font-size: 1.6rem;
	vertical-align: middle;
	text-align: left;
	width: 270px;
	font-weight: bold;	
}

	.contactlist-table .cell1 i{
		margin-right: 5px;	
	}
	
	.contactlist-table .cell1 .form-requiretxt{
		margin: 0 10px 0 0; 
		
		padding: 7px 19px;

		display: inline-block;
		
		padding: 0 0 0 10px;
		
		color: #FF0000;
		
		font-size: 11px;
		
		font-size: 1.1rem;
		
		font-style: normal;
		
		line-height: 1;
		
		position: relative;
		
		top: -2px;
		
		left: 0;	
		
		
	}


.contactlist-table .cp_iptxt {
	position: relative;
	width: 100%;
}

.contactlist-table .cp_iptxt input[type=text], .contactlist-table .cp_iptxt select, .contactlist-table .cp_iptxt textarea{
	font-size: 14px;
	font-size: 1.4rem;
	box-sizing: border-box;
	margin: 8px 0;
	padding: 14px;
	transition: 0.3s;
	border: 1px solid #dadfe2;
	border-radius: 4px;
	outline: none;
	line-height: 1.5;
	width: 100%;
	max-width: 390px;
}

.contactlist-table .cp_iptxt textarea{
font-family: sans-serif;
}

.contactlist-table .cp_iptxt input[type=text]:focus,  .contactlist-table .cp_iptxt select:focus, .contactlist-table .cp_iptxt textarea:focus {
	border-color: #333333;
}

input[type="submit"] {
	width: 300px;
    padding: 18px 0;
	margin: 0 auto;
	text-align:center;
	border:none;
	background-color: #09F;
	color:#fff;
	font-weight: 600;
	border-radius: 5px;        /* CSS3草案 */  
	-webkit-border-radius: 5px;    /* Safari,Google Chrome用 */  
	-moz-border-radius: 5px;   /* Firefox用 */  		
}

	input[type="submit"]:hover{
	cursor:pointer;
	opacity: 0.6;
	filter: alpha(opacity=60);
	}
	
.contact-thanks{	
	font-size: 20px;
	font-size: 2.0rem;
	text-align:center;
	border: 5px solid #39F;
	padding: 20px 10px;
	margin: 0 0 30px 0;
}		

/*=================================================

検索ページ
	
=================================================*/

.searchbox {
	width: 60%;
	margin: 0 auto 50px auto;
	text-align:center;	
}

	.searchbox form input.searcharea {
		width: 50%;
		border-radius: 10px;        /* CSS3草案 */  
		-webkit-border-radius: 10px;    /* Safari,Google Chrome用 */  
		-moz-border-radius: 10px;   /* Firefox用 */  
		padding: 20px 20px;	
		margin: 0 auto;
		display: block;			
	}

.search-result-title {
	width: 60%;
	margin: 0 auto 50px auto;
	text-align:center;
	font-size: 17px;
	font-size: 1.7rem;
	font-weight:bold;
}


/******************************
	Media Query
*******************************/

/*===============================================
●画面の横幅が1200pxまで
===============================================*/
@media only screen and (max-width: 1200px) {
	
/*###############################################

トップページ

#################################################*/

	#top-message #top-message-box{
	width: 80%;
	
	}

	
/*###############################################

サブページ共通
	
#################################################*/	
	
#wrapper {
	width: 100%;
}	

/*  ページタイトル
============================ */	
#page-title1 {

	padding: 40px 0;
	margin-bottom: 50px;
}	

	#page-title1 h2{
		margin-bottom: 10px;
	}
	
	
/*=================================================

店舗ページ
	
=================================================*/	

.shopvisual {
	width: 60%;
	margin: 0 auto 50px auto;
	text-align:center;
}

.shoparea {
	width: 95%;
	margin: 0 auto 50px auto;
}
	
}

/*===============================================
●画面の横幅が767pxまで
===============================================*/
@media only screen and (max-width: 767px) {

/*###############################################

トップページ

#################################################*/
	
	#top-message #top-message-box{
	width: 100%;
	font-size: 16px;
    font-size: 1.6rem;	
	line-height: 1.5;
	padding: 30px 20px;
	}

	#top-message .top-message-point{
		font-size: 14px;
		font-size: 1.4rem;	
		line-height: 1.5;
	}


/*###############################################

サブページ共通
	
#################################################*/

#wrapper {
    -webkit-box-orient:vertical;
    -webkit-box-direction:normal;
    -webkit-flex-direction:column;
    -ms-flex-direction:column;
    flex-direction:column;
}	

#main
 {
	width: 100%;

}

/*  Breadcrumbs
============================ */	
#breadcrumbs {
	
	padding: 10px;
	
	display: inline-block;
	
	margin-bottom:30px;		
}

/*  ページタイトル
============================ */	
#page-title1 {
	font-size: 25px;
    font-size: 3.0rem;

}

	#page-title1 h2{
		font-size: 20px;
		font-size: 2.0rem;
		margin-bottom: 0;		
	
	}

	#page-title1 .namebox {
		width: 100%;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack:center;
		-webkit-justify-content:center;
		-ms-flex-pack:center;
		justify-content:center;
	}
	
	#page-title1 .namebox span{
		width: 50%;
	}		
	
	#page-title1 .namebox_takeout, #page-title1 .namebox_delivery {
		font-size: 13px;
		font-size: 1.3rem;		
		padding:0 5px;	
	}

/* コンテンツ内ナビ
--------------------------- */
	.content-navi {
		width: 15.66%;
		margin: 0 0.5% 10px 0.5%;
		text-align:center;
		font-size: 18px;
		font-size: 1.8rem;
	}
	
		.content-navi a:link {
		
			display: block;
			text-decoration:none;
			background-color: #666;			
			color: #fff;
			width: 100%;	
			padding: 20px 0;			
			border-radius: 50px;        /* CSS3草案 */  
			-webkit-border-radius: 50px;    /* Safari,Google Chrome用 */  
			-moz-border-radius: 50px;   /* Firefox用 */  				
			
	
		}
		
		.content-navi a:visited {
			color: #fff;
			text-decoration:none;
		}
		.content-navi a:active {
			color: #fff;
			text-decoration:none;
		}
		
		.content-navi a:hover{
			color: #fff;		
			background-color: #0066FF;
			border-radius: 50px;        /* CSS3草案 */  
			-webkit-border-radius: 50px;    /* Safari,Google Chrome用 */  
			-moz-border-radius: 50px;   /* Firefox用 */  			
		}
	
/*  contentlistテーブル
============================ */

.contentlist-table{	
	display: block;
	border-top: none;		
}

	.contentlist-table li{
		display: block;
		width: 100%;
		padding: 30px 10px;
	}
	
	.contentlist-table .cell1{
		width: 100%;
		background-color:#666666;
		color:#fff;
		padding: 5px 0;
		text-align:center;	
	}	
	
.contentlist-table2{
	display: block;
}	

	.contentlist-table2 li{
		display: block;
		width: 100%;
		padding: 10px;
	 
	}
	
	.contentlist-table2 .cell1{
	
		width: 100%;
		background-color:#666666;
		color:#fff;
		padding: 5px 0;
		text-align:center;	
	}
	
	.table-endborder{
		border-bottom: 0;	
	}	
	
/*=================================================

店舗ページ
	
=================================================*/	

.shopvisual {
	width: 100%;
	margin: 0 auto 50px auto;	margin: 0 0 50px 0;
	text-align:center;
}

.shoparea {
	width: 100%;
	margin: 0 0 50px 0;
}

	.shoparea .shoparea-point{
	}
	
	.shoparea-tekeout, .shoparea-delivery {
		width: 90%;
		border: 1px solid #333333;
		margin: 0 auto 10px auto;
		padding: 10px 0;
		font-size: 15px;
		font-size: 1.5rem;		
	}
	
	.shoparea-tekeout i, .shoparea-delivery i {
		margin: 0 5px 0 0;
	}		
	
	.shoparea-content {
		width: 90%;
		margin: 0 auto 50px auto;
	}		

.shoparea .shop-tbl {
	flex-direction:column;
}

	.shop-tbl li{
		width: 100%;
		margin: 0 0 40px 0;
		border: none;
		overflow: hidden;		
		
	}
	
	.shop-tbl .shop-tbl-title{
		width: 100%;
		border-bottom: none;
		background-color: #666;
		color: #fff;
		float:none; 
		padding: 10px 0;
		min-height: 0;
		text-align:center;
	}	

	.shop-tbl .shop-tbl-content{
		width: 100%;
		border-bottom: none;
		float:none; 
		padding: 10px 0;	
		min-height: 0;	
		font-size: 15px;
		font-size: 1.5rem;	
		text-align:center;				
	}
	
	.shop-tbl-content:after {
	  display: block;
	  visibility: hidden;
	  font-size: 0;
	  height: 0;
	  clear: both;
	  content: ".";
	}		


/*=================================================

お問い合わせ
	
=================================================*/

/*  コンタクトステップ
============================ */
.contact-step {
    margin: 0 0 30px;
	font-size: 10px;
	font-size: 1.0rem;	
	color:#D0D7DB;		

}

	.contact-step span {

		padding: 0 10px;
	
	}
	
	.contact-step span p{
		margin: 0;
		padding: 0
	
	}
	
	.contact-step span i{		
		font-size: 13px;
		font-size: 1.3rem;
	}
	
	.contact-stepline {	
		width: 5px;
		height: 1px;
		margin: 0 10px;
	
	}	
	
.contactbox {
	width: 100%;
	margin: 0;
	padding-bottom: 20px;
}

	.contactbox p{
		margin: 30px 0;
	}
	
.contactbox3 {
	width: 100%;
	margin: 0 0 50px 0;
	padding: 20px 10px;
}

	.contactbox3 i{
		padding-right: 5px;
	}

	.contactbox3 h2{
		font-size: 18px;
		font-size: 1.8rem;
	}
	
	.contactbox3 h3{
		font-size: 18px;
		font-size: 1.8rem;
	}	
	
	.contactbox3 h4{
		font-size: 18px;
		font-size: 1.8rem;
	}	
	
	.contactbox3 h5{
		font-size: 17px;
		font-size: 1.7rem;
	}		

.contactlist-table{	
	display: block;
	border-top: none;		
}

	.contactlist-table li{
		display: block;
		width: 100%;
		padding: 10px 0 20px 0;
	}

.contactlist-table .cell1 {
	font-size: 16px;
	font-size: 1.6rem;
	vertical-align: middle;
	text-align: left;
	width: 100%;
	color:#0b224b;
	font-weight: bold;	
	padding: 0;
}	

/*=================================================

検索ページ
	
=================================================*/

.searchbox {
	width: 100%;
	margin: 0 0 50px 0;
}

	.searchbox form input.searcharea {
		width: 90%;
		border-radius: 10px;        /* CSS3草案 */  
		-webkit-border-radius: 10px;    /* Safari,Google Chrome用 */  
		-moz-border-radius: 10px;   /* Firefox用 */  
		padding: 20px 20px;	
		margin: 0 auto;
		display: block;			
	}

.search-result-title {
	width: 100%;
	margin: 0 0 50px 0;
	text-align:center;
	font-size: 15px;
	font-size: 1.5rem;
	font-weight:bold;
}


}